<div class="row-fluid">


<webobject name = "ContainerAssistantEtapes">
  <webobject name = "Etapes">
    <webobject name = "DivEtape">
      <webobject name = "Etape" />
      <webobject name = "IsEtapeActive" />
    </webobject>
  </webobject>
</webobject>
  <webobject name = "ContainerAssistantContent">
  <wo:form>
  
    <div class="titre">Assistant de cr&eacute;ation d'une demande de subventions</div>
    <webobject name = "Module" />
    <webobject name = "ContainerAssistantMenu">
      <center>
        <table width = "100%" style = "padding: 9px 5px;">
          <tbody>
            <tr height = "100%">
              <td width = "25%" align = "left"><webobject name = "Annuler" /></td>
              <td width = "50%" align = "center">
                <webobject name = "Precedent" />&nbsp; 
                <webobject name = "Suivant" />
              </td>
              <td width = "25%" align = "right"><webobject name = "Terminer" /></td>
            </tr>
          </tbody>
        </table>
      </center>
    </webobject>
    </wo:form>
    
  </webobject>

</div>
